Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 161771 - Top "Collapsed CPU Stats" isn't saved
Summary: Top "Collapsed CPU Stats" isn't saved
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: procps
Version: 3.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Karel Zak
QA Contact: Brian Brock
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-27 08:32 UTC by Chris Chabot
Modified: 2007-11-30 22:07 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-06-28 21:19:23 UTC


Attachments (Terms of Use)

Description Chris Chabot 2005-06-27 08:32:58 UTC
Description of problem:
When you go into 'top' (top from command line) and set "Collapsed CPU Stats"
(key: C when in top) and save this config (key: W in top) and restart top .. it
is in default mode again (show stats per cpu on top) and not in collapsed mode

Version-Release number of selected component (if applicable):
RHES 3.0 latest errate update

Expected results:
When restarting top, the config "Collapsed cpu stats" to be saved & used

Comment 1 Karel Zak 2005-06-28 16:54:31 UTC
You're right. The 'top' ignores 'C' option for config file. It expects that
option on command line (or when in top) only. 

I'm in doubt whether it's problem that should be fixed in U6 where we expects
more critical bug fixes only. There missing information that top should be save
it to config file.

Comment 2 Karel Zak 2005-06-28 21:19:23 UTC
Sorry, after discussion with QA --> WONTFIX.


Note You need to log in before you can comment on or make changes to this bug.